%% start of file `template.tex'.
%% Copyright 2006-2010 Xavier Danaux (xdanaux@gmail.com).
%
% This work may be distributed and/or modified under the
% conditions of the LaTeX Project Public License version 1.3c,
% available at http://www.latex-project.org/lppl/.

%----------------------------------------------------------------------------------
%            Settings
%----------------------------------------------------------------------------------
\documentclass[11pt,letterpaper]{moderncv}
%\documentclass[11pt,a4paper]{moderncv}

% moderncv themes
%\definecolor{pink}{RGB}{212, 135, 199}
\definecolor{pink}{RGB}{209, 113, 193}
\colorlet{color1}{pink}
%\moderncvtheme[blue]{classic}                 % optional argument are 'blue' (default), 'orange', 'red', 'green', 'grey' and 'roman' (for roman fonts, instead of sans serif fonts)
%\moderncvtheme[green]{casual}                % idem
\moderncvstyle{classic}

% character encoding
\usepackage[utf8]{inputenc}                   % replace by the encoding you are using
% adjust the page margins
\usepackage[scale=0.8]{geometry}
\usepackage[spanish, english]{babel}
%\setlength{\hintscolumnwidth}{3cm}			 % if you want to change the width of the column with the dates
%\AtBeginDocument{\setlength{\maketitlenamewidth}{12cm}}  % only for the classic theme, if you want to change the width of your name placeholder (to leave more space for your address details
%\AtBeginDocument{\recomputelengths}                     % required when changes are made to page layout lengths

\newcommand{\cvdoublecolumn}[2]{%
  \cvitem{}{%
    \begin{minipage}[t]{0.5\textwidth}#1\end{minipage}%
    \hfill%
    \begin{minipage}[t]{0.5\textwidth}#2\end{minipage}%
    }%
}

\newcommand{\cvreference}[7]{%
    \textbf{#1}\newline% Name
    \ifthenelse{\equal{#2}{}}{}{\addresssymbol~#2\newline}%
    \ifthenelse{\equal{#3}{}}{}{#3\newline}%
    \ifthenelse{\equal{#4}{}}{}{#4\newline}%
    \ifthenelse{\equal{#5}{}}{}{#5\newline}%
    \ifthenelse{\equal{#6}{}}{}{\emailsymbol~\texttt{#6}\newline}%
    \ifthenelse{\equal{#7}{}}{}{\phonesymbol~#7}}
    
% \renewcommand\refname{Publicaciones}

%----------------------------------------------------------------------------------
%            Basic info
%----------------------------------------------------------------------------------

% personal data
\firstname{Tamara}
\familyname{Gutiérrez Rojo}%González Cortés}
%\title{Resumé title (optional)}               % optional, remove the line if not wanted
\address{Alcalde Pedro Alarcón 834}{Santiago, Chile}    % optional, remove the line if not wanted
\mobile{+56 9 6825 5011}                    % optional, remove the line if not wanted
% \phone{(+5672) 93 13 00}                      % optional, remove the line if not wanted
\email{tamara.gutierrez@ug.uchile.cl}                      % optional, remove the line if not wanted
%\photo[64pt]{cgz.jpg}                         % '64pt' is the height the picture must be resized to and 'picture' is the name of the picture file; optional, remove the line if not wanted
%\quote{Some quote (optional)}                 % optional, remove the line if not wanted

% to show numerical labels in the bibliography; only useful if you make citations in your resume
\makeatletter
\renewcommand*{\bibliographyitemlabel}{\@biblabel{\arabic{enumiv}}}
\makeatother

% bibliography with mutiple entries
%\usepackage{multibib}
%\newcites{book,misc}{{Books},{Others}}

%\nopagenumbers{}                             % uncomment to suppress automatic page numbering for CVs longer than one page


%----------------------------------------------------------------------------------
%            Personal info
%----------------------------------------------------------------------------------
\begin{document}
\maketitle

\section{Personal Information}
\cvline{Place of Birth}{Santiago, Chile}
\cvline{Date of Birth}{Feb. 02, 1993}
\cvline{Nationality}{Chilean}

\section{Education}
\cventry{2020 -\\March 2022}{MSc. in Computer Science}{University of Chile}{Santiago}{Chile}{
Thesis: Systematic Fuzz Testing Techniques on a Nanosatellite Flight Software for Agile Mission Development\\
\textit{Summa cum laude}} % arguments 3 to 6 can be left empty

\cventry{2014-2021}{Computer Science Engineering}{University of Chile}{Santiago}
{Chile}{
Thesis: Systematic Fuzz Testing Techniques on a Nanosatellite Flight Software for Agile Mission Development\\
\textit{Summa cum laude}
}  % arguments 3 to 6 can be left empty

\cventry{2014-2021}{B.S. of Sciences in Engineering specializing in Computer Science}{University of Chile}{Santiago}
{Chile}{
}

% \cventry{2002--2006}{Secondary years of School}{Instituto Regional de Educación 
% Rancagua}
% {Rancagua, Chile}{}{}

% \section{Bachelor's thesis}
% \cvitem{Title}{\emph{Design and implementation of the flight software for a 
% CubeSat nano-satellite}}
% \cvitem{Committee}{Marcos Díaz Quezada, Claudio Estévez Montero, Alex Becerra 
% Saavedra}
% \cvitem{Abstract}
% {
% The work describes the design and the implementation of the flight
% software that controls the in-orbit operations of the SUCHAI 1 nano-satellite,
% proposing a highly modular and extensible solution with the aim of being used in
% future missions.
% }
% \pagebreak

\section{Experience}
\subsection{Professional}
\cventry{May 2020 - Feb. 2021}{Software Developer}{Aurora Space}
{Santiago, Chile}{}
{
Processing and visualization of acceleration sensors data from the mining sector using \textit{Python} and \textit{Grafana}.
}

\cventry{Jan. 2019}{Internship II}{Space and Planetary Exploration Laboratory (SPEL), University of Chile}
{Santiago, Chile}{}
{
Integration of the reception telemetry of the \textit{SUCHAI flight software} into a control system using the Cosmos interface.
}

\cventry{Dec. 2017 - Jan. 2018}{Internship I}{Space and Planetary Exploration Laboratory (SPEL), University of Chile}
{Santiago, Chile}{}
{
Installation and development of continuous integration system (\textit{Jenkins}) of the \textit{SUCHAI flight software}.
}

% \cventry{Enero - Marzo 2012}{Profesional internship}{Synopsys S.A.}
% {Santiago, Chile}{}
% {
% Worked as R\&D engineers in the TCAD group developing software to simulated 
% semiconductors which required skills in 2D y 3D data visualization using VTK and Qt. 
% }


\pagebreak
\subsection{Research}
\cventry{March 2018 - Feb. 2021}{Research Assistant}{Space and Planetary Exploration Laboratory (SPEL), University of Chile}
{Santiago, Chile}{}
{
\begin{itemize}
 \item Implementation and analysis of a new testing technique for the \textit{SUCHAI flight software}.
 \item Development and tests execution of the \textit{SUCHAI flight software}.
 \item Unit testing implementation.
 \item Data processing and visualization.
 \item Continuous integration server mantainance.
\end{itemize}
}

\subsection{Teaching}
\cventry{March 2020 - July 2020}{Teaching Assistant}{University of Chile}{Santiago, Chile}{}
{
Teaching assistant of the course ``Computing Tools for the Engineering ans Sciences'' for first-year students of the Faculty of Physical and Mathematical Sciences.
}

\cventry{March 2020 - July 2020}{Teaching Assistant}{University of Santiago of Chile}{Santiago, Chile}{}
{
Teaching assistant of the course ``Computer networks'' of the Informatics Engineering program.
}

\cventry{Sept. 2019 - Dec. 2019}{Teaching Assistant}{University of Santiago of Chile}{Santiago, Chile}{}
{
Teaching assistant of the course ``Communication Systems'' of the Informatics Engineering program.
}

\cventry{Oct. 2016 - Jan. 2017}{Volunteer Teacher}{University of Chile}{Santiago, Chile}{}
{
Volunteer teacher in the workshop ``Introduction to Competitive Programming'' for primary and secondary female school students.
}

\cventry{Jan. 2016}{Tutor}{University of Chile}{Santiago, Chile}{}
{
Tutor of the course ``Maths I: Theory of Real Functions'' in Summer School.
}

\section{Languages}
\cvlanguage{Spanish}{Native}{}
\cvlanguage{English}{Intermediate}{}
% 
% \section{Technical Skills}
% \cvcomputer{Operating Systems}{Linux, Windows} {Typography}{Microsoft Office, Latex}
% \cvcomputer{Programming}{Python, C, Java, C++, Qt, ZMQ, MongoDB} {Hardware Description}{OpenGL, VTK, Blender, Unity 3D}
% \cvcomputer{Scientific Programming}{Matlab, Octave, Numpy} {Hardware}{Oculus Rift, Leap Motion, Arduino, Raspberry Pi}

% \pagebreak
\section{Distinctions}
\cvline{Outstanding performance in international research, period 2020 - 2021}
{
This award is given by the Computer Science Department of the Faculty of Physics and Mathematical Sciences of the University of Chile to Engineering students that have published a paper of any kind, MSc. students that have published a paper in a scientific journal or Ph.D. students that have published an outstanding or special paper.
}

% Publications from a BibTeX file without multibib\renewcommand*{\bibliographyitemlabel}{\@biblabel{\arabic{enumiv}}}% for BibTeX numerical labels
\renewcommand*{\bibliographyhead}[1]{} %new
\nocite{*}
\section{Publications and Conferences} %new
\bibliographystyle{unsrt}
\bibliography{publications}       % 'publications' is the name of a BibTeX file

\pagebreak
\section{References}
\cvdoublecolumn{\cvreference{Alexandre Bergel}
	{Computer Science Department}
	{University of Chile}
	{}
	{Santiago, Chile}
	{abergel@dcc.uchile.cl}
	{+569 9131 2381}
	}
	{\cvreference{Marcos Díaz Quezada}
	{Electrical Engineering Department}
	{University of Chile}
	{}
	{Santiago, Chile}
	{mdiazq@ing.uchile.cl}
	{+562 2978 4204}
	}

\vspace{2cm} \centering Updated \today

\end{document}


%% end of file `template_en.tex'.
